Bug 626621 - [abrt] gvfs-1.6.2-1.fc13: verify_metadata_block: Process /usr/libexec/gvfsd-metadata was killed by signal 11 (SIGSEGV)
Summary: [abrt] gvfs-1.6.2-1.fc13: verify_metadata_block: Process /usr/libexec/gvfsd-m...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5256824bcad439d84c885386df8...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-23 23:44 UTC by Bob John
Modified: 2015-03-03 22:52 UTC (History)
36 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 14:08:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.36 KB, text/plain)
2010-08-23 23:44 UTC, Bob John
no flags Details

Description Bob John 2010-08-23 23:44:49 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-metadata
component: gvfs
crash_function: verify_metadata_block
executable: /usr/libexec/gvfsd-metadata
kernel: 2.6.33.6-147.2.4.fc13.i686
package: gvfs-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-metadata was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282575425
uid: 500

Comment 1 Bob John 2010-08-23 23:44:53 UTC
Created an attachment (id=440525)
File: backtrace

Comment 2 cyrushmh 2010-09-18 05:00:27 UTC
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.mount iso
2.open at nautilus
3.

Comment 3 loverdo 2010-10-01 10:56:23 UTC
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. no think 
2.
3.

Comment 4 flashl 2010-10-06 16:53:20 UTC
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Crash alert during system startup after a reboot
2.
3.

Comment 5 Ondra Pelech 2010-10-09 17:46:27 UTC
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. download http://thepiratebay.org/torrent/5792781
2. try to open the file "Batman Begins (2005) 1080p avchd dvd9.iso" with "Archive mounter"
3. when browsing this iso, it seems as if it were empty
4. unmount
5. that the ABRT pops up, indicating the crash

Comment 6 Bob John 2010-10-11 04:37:05 UTC
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I don't know what happened . It crashed even after it is closed .

Comment 7 David Komanek 2010-10-14 13:28:59 UTC
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. donot know, just ordinary work with thunderbird, konqueror etc.
2.
3.

Comment 8 Bob John 2010-10-19 12:26:44 UTC
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Not sure

Comment
-----
I don't know what happened . It crashed even after it is closed .

Comment 9 stajem 2010-10-24 14:11:18 UTC
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.delete some folders/files as Trash (in local/share) : I had a infinite loop in my trash...
2.Restarting computer or use some software (as nautilus)
3.


Comment
-----
I had reinstall nautilus, remove some other folder (as ~/.gnome2), nautilus work now ! but I have always some crashs

Comment 10 Matthieu Pupat 2010-10-29 01:46:59 UTC
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Nautilus was open. I delete some files, emptied trash and let Nautilus alone.

This is crashing very iften since I did a bunch of updates earlier today

Comment 11 alessandro.mortari 2010-11-03 19:39:50 UTC
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. mounted an iso image from within nautilus
2.
3.

Comment 12 Justin Bassignani 2010-11-17 13:44:50 UTC
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Opened xls on remote server
2.
3.

Comment 13 Bug Zapper 2011-06-01 10:41:40 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 14 Bug Zapper 2011-06-28 14:08:19 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.